{
    "add-reply": "添加回复",
    "all-members-commented": "所有成员都已评论",
    "comments": "评论",
    "members-without-comments": "成员没有评论",
    "no-available-members": "没有可用的成员",
    "no-replies-available": "没有可用的回复",
    "replies": "回复",
    "reply-is-required": "需要回复",
    "update-reply": "更新回复"
}
